
brainvisa-development - Feature #14091

split brainvisa-share packaging into 2 (at least) components

17/12/2015 04:32 PM - Riviere, Denis

Status: New Start date: 17/12/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: brainvisa-cmake Estimated time: 0:00 hour

Target version: brainvisa-4.7 Spent time: 0:00 hour

Description

to avoid installing with anatomist (for instance) all heavy-weight data in brainvisa-share.

We could provide a lightweight package containing nomenclatures, syntax and other small files, and a second one containing

models, templates etc.

History

#1 - 26/09/2017 02:59 PM - Riviere, Denis

- Target version changed from brainvisa-4.6 to brainvisa-4.7

#2 - 30/10/2018 12:15 PM - Riviere, Denis

- Category set to brainvisa-cmake
